/*
Theme Name:   	GAZI SUSPENSION
Theme URI:    	
Author:       	networkz.com.au
Author URI:     https://networkz.com.au
Template:     	storefront
Description:  	This is a child theme for StoreFront theme
Version:      	1.0.0
Text Domain:  	storefront
 */
/* Remove shopping cart from header */
.woocommerce-active .site-header .site-header-cart {
display: none!important;
}

 .storefront-primary-navigation {
  position: absolute;
  top: 0;
  margin-left: 50em;
 */ background: #23282d; /*
  background: #FFFFFF;	
  padding-top: 60px;
  margin-top: 0px;
  box-shadow: none; 
  float:left;  
} 


.storefront-primary-navigation,
.main-navigation ul.menu ul.sub-menu {
 */ background-color: #ffffff; /*
  background-color: #ffffff;
	
}

a:active, a:focus {
  background-color: #ffffff;
	 outline: 0;
  border: none;
  -moz-outline-style: none;
}

.site-info  {
    display: none;
}